FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 03-21-2010, 12:17 PM
Rawhide Report
 
Default rawhide report: 20100321 changes

Compose started at Sun Mar 21 08:15:52 UTC 2010

Broken deps for i386
----------------------------------------------------------
edje-0.9.93.063-1.fc14.i686 requires libembryo-ver-svn-05.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_job.so.0
emotion-0.1.0.042-5.fc12.i686 requires libevas.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_fb.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_x.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_evas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_txt.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_job.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_imf.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_con.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libedbus.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libevas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libehal.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_fb.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_x.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_imf_evas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_ipc.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libefreet.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libedje.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_file.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_evas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libefreet_mime.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libedje.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
evolution-couchdb-0.3.2-2.fc13.i686 requires libcouchdb-glib-1.0.so.1
ewl-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet.so.0
ewl-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet_mime.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_evas.so.0
hornsey-1.5.2-0.1.fc13.i686 requires libclutter-gst-0.10.so.0
inkscape-0.47-6.fc13.i686 requires libMagick++.so.2
inkscape-0.47-6.fc13.i686 requires libMagickCore.so.2
inkscape-view-0.47-6.fc13.i686 requires libMagick++.so.2
inkscape-view-0.47-6.fc13.i686 requires libMagickCore.so.2
murmur-1.1.8-15.fc12.i686 requires libIce.so.33
murmur-1.1.8-15.fc12.i686 requires libIceUtil.so.33
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas.so.2
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas_hg.so.2
paperbox-0.4.4-2.fc12.i686 requires libtrackerclient.so.0
perl-Catalyst-Model-DBIC-Schema-0.40-1.fc14.noarch requires perl(Catalyst::Model:BIC::Schema::Types)
php-pecl-imagick-2.2.2-4.fc12.i686 requires libMagickWand.so.2
php-pecl-imagick-2.2.2-4.fc12.i686 requires libMagickCore.so.2
pyclutter-gst-0.9.2-1.fc12.i686 requires libclutter-gst-0.10.so.0
q-magick-7.11-6.fc12.i686 requires libMagickCore.so.2
rss-glx-0.9.1.p-2.fc13.i686 requires libMagickCore.so.2
rss-glx-0.9.1.p-2.fc13.i686 requires libMagickWand.so.2
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
edje-0.9.93.063-1.fc14.i686 requires libembryo-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.x86_64 requires libembryo-ver-svn-05.so.0()(64bit)
emotion-0.1.0.042-5.fc12.i686 requires libecore_job.so.0
emotion-0.1.0.042-5.fc12.i686 requires libevas.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_fb.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_x.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_evas.so.0
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_evas.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_job.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_x.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libevas.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_fb.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_file.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_evas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libefreet_mime.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_imf_evas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_job.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_x.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libevas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_imf.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_txt.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_fb.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libehal.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libefreet.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libedbus.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libedje.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_con.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libedje.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_file.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_evas.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_x.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libevas.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_fb.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libedje.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_con.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_file.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_evas.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_x.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libevas.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_fb.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_con.so.0()(64bit)
evolution-couchdb-0.3.2-2.fc13.x86_64 requires libcouchdb-glib-1.0.so.1()(64bit)
ewl-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet.so.0
ewl-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet_mime.so.0
ewl-0.5.2.042-12.fc12.x86_64 requires libecore_file.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libefreet_mime.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libevas.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libecore_txt.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libefreet.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libecore.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libedje.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_evas.so.0
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_file.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_evas.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libevas.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_txt.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libedje.so.0()(64bit)
hornsey-1.5.2-0.1.fc13.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
inkscape-0.47-6.fc13.x86_64 requires libMagick++.so.2()(64bit)
inkscape-0.47-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
inkscape-view-0.47-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
inkscape-view-0.47-6.fc13.x86_64 requires libMagick++.so.2()(64bit)
murmur-1.1.8-15.fc12.x86_64 requires libIceUtil.so.33()(64bit)
murmur-1.1.8-15.fc12.x86_64 requires libIce.so.33()(64bit)
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas.so.2
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas_hg.so.2
openvas-libnasl-2.0.2-3.fc13.x86_64 requires libopenvas_hg.so.2()(64bit)
openvas-libnasl-2.0.2-3.fc13.x86_64 requires libopenvas.so.2()(64bit)
paperbox-0.4.4-2.fc12.x86_64 requires libtrackerclient.so.0()(64bit)
perl-Catalyst-Model-DBIC-Schema-0.40-1.fc14.noarch requires perl(Catalyst::Model:BIC::Schema::Types)
php-pecl-imagick-2.2.2-4.fc12.x86_64 requires libMagickCore.so.2()(64bit)
php-pecl-imagick-2.2.2-4.fc12.x86_64 requires libMagickWand.so.2()(64bit)
pyclutter-gst-0.9.2-1.fc12.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
q-magick-7.11-6.fc12.x86_64 requires libMagickCore.so.2()(64bit)
rss-glx-0.9.1.p-2.fc13.x86_64 requires libMagickCore.so.2()(64bit)
rss-glx-0.9.1.p-2.fc13.x86_64 requires libMagickWand.so.2()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



New package rawtherapee
Raw image processing software
New package uperf
Network performance tool with modelling and replay support
Updated Packages:

PyQt4-4.7.2-2.fc14
------------------
* Sun Mar 21 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.7.2-2
- rebuild against fixed qt to get QtMultimedia detected properly


aria2-1.9.0-1.fc14
------------------
* Sat Mar 20 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 1.9.0-1
- http://aria2.svn.sourceforge.net/viewvc/aria2/trunk/NEWS?revision=1990


audacious-2.2-14.fc14
---------------------
* Sat Mar 20 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.2-14
- Unescape filename uri in fileinfo dialog to avoid g_markup crash (#575387).

* Sat Mar 06 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.2-13
- Enhance the coverart patch to not display an empty filename for
streams when title isn't known yet and filename isn't either.


clamav-0.96-0.1401.rc1.fc14
---------------------------
* Sat Mar 20 2010 Enrico Scholz <enrico.scholz@informatik.tu-chemnitz.de> - 0.96-0.1401.rc1
- do not build the bytecode interpreter for now, until it can be disabled
at runtime (#573191)


deja-dup-13.92-1.fc14
---------------------
* Sat Mar 20 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 13.92-1
- new upstream release
- https://launchpad.net/deja-dup/+announcement/5313


exaile-0.3.1.0-1.fc14
---------------------
* Sat Mar 20 2010 Deji Akingunola <dakingun@gmail.com> - 0.3.1.0-1
- Update to 0.3.1.0


fontforge-20090923-3.fc14
-------------------------
* Sat Mar 20 2010 Kevin Fenzi <kevin@tummy.com> - 20090923-3
- Fix patch to fix python module (fixes #560277)


gdisk-0.6.5-1.fc14
------------------
* Sat Mar 20 2010 Terje Rosten <terje.rosten@ntnu.no> - 0.6.5-1
- 0.6.5
- Add alignment patch (bz #575297)


i3-3.d.bf1-4.20100320git.fc14
-----------------------------
* Sat Mar 20 2010 Simon Wesp <cassmodiah@fedoraproject.org> - 3.d.bf1-4.20100320git
- Update to current git


i3lock-1.0-4.20100320git.fc14
-----------------------------
* Sat Mar 20 2010 Simon Wesp <cassmodiah@fedoraproject.org> - 1.0-4.20100320git
- Update to current git


i3status-2.0-3.20100320git.fc14
-------------------------------
* Sat Mar 20 2010 Simon Wesp <cassmodiah@fedoraproject.org> - 2.0-4.20100320git
- Update to current git


icoutils-0.29.1-1.fc14
----------------------
* Sat Mar 20 2010 - Martin Gieseking <martin.gieseking@uos.de> - 0.29.1-1
- new upstream release fixes a segfault occurred in icotool
- fixed encoding of file AUTHORS


kdelibs-4.4.1-7.fc14
--------------------
* Sat Mar 20 2010 Rex Dieter <rdieter@fedoraproject.org> 6:4.4.1-7
- KDE default in noisy debug mode to stdout/stderr (kde#227089)
- backport trunk/ fix building against qt-4.7

* Wed Mar 17 2010 Lukas Tinkl <ltinkl@redhat.com> - 6:4.4.1-6
- fix crash in KPixmapCache (bug#568389)


libextractor-0.6.1-1400.fc14
----------------------------
* Sat Mar 20 2010 Enrico Scholz <enrico.scholz@informatik.tu-chemnitz.de> - 0.6.1-1400
- updated to 0.6.1
- added some %{?_isa} annotations
- require -rpm plugin again


lxpanel-0.5.5-3.fc14
--------------------
* Sat Mar 20 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.5.5-3
- Fix two race conditions (#554174 and #575053)
- Hide empty menus
- Lots of fixes
- Update translations from Transifex


lxsession-0.4.3-1.fc14
----------------------
* Sat Mar 20 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.4.3-1
- Update to 0.4.3
- Fix labels of the German logout dialog

* Mon Mar 08 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.4.2-1
- Update to 0.4.2


midori-0.2.4-1.fc14
-------------------
* Sun Mar 21 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.2.4-1
- Update to 0.2.4
- Fix docs location (#523778)
- Update gtk icon cache scriptlets


mozilla-adblockplus-1.1.3-1.fc14
--------------------------------
* Fri Mar 19 2010 Ville Skyttä <ville.skytta@iki.fi> - 1.1.3-1
- Update to 1.1.3 (#569137).


perl-Catalyst-Model-DBIC-Schema-0.40-1.fc14
-------------------------------------------
* Fri Mar 12 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.40-1
- update by Fedora::App::MaintainerTools 0.006
- PERL_INSTALL_ROOT => DESTDIR
- updating to latest GA CPAN version (0.40)
- added a new br on perl(Carp::Clan) (version 0)
- altered br on perl(Catalyst::Runtime) (5.70 => 5.80005)
- added a new br on perl(CatalystX::Component::Traits) (version 0.14)
- altered br on perl(DBIx::Class) (0.07006 => 0.08114)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)
- added a new br on perl(List::MoreUtils) (version 0)
- added a new br on perl(Moose) (version 0.90)
- added a new br on perl(MooseX::Types) (version 0)
- added a new br on perl(Test::Exception) (version 0)
- added a new br on perl(Test::More) (version 0.94)
- added a new br on perl(Tie::IxHash) (version 0)
- added a new br on perl(namespace::autoclean) (version 0)
- dropped old BR on perl(Class::Accessor::Fast)
- dropped old BR on perl(Class::C3)
- dropped old BR on perl(Class::C3::XS)
- dropped old BR on perl(Class:ata::Accessor)
- dropped old BR on perl(MRO::Compat)
- dropped old BR on perl(Test::Pod::Coverage)
- dropped old BR on perl(UNIVERSAL::require)
- added manual BR on perl(Hash::Merge)
- added a new br on CPAN (inc::Module::AutoInstall found)
- added a new req on perl(Carp::Clan) (version 0)
- altered req on perl(Catalyst::Runtime) (5.70 => 5.80005)
- added a new req on perl(CatalystX::Component::Traits) (version 0.14)
- added a new req on perl(DBIx::Class) (version 0.08114)
- added a new req on perl(List::MoreUtils) (version 0)
- added a new req on perl(Moose) (version 0.90)
- added a new req on perl(MooseX::Types) (version 0)
- added a new req on perl(Tie::IxHash) (version 0)
- added a new req on perl(namespace::autoclean) (version 0)
- dropped old requires on perl(Class::Accessor::Fast)
- dropped old requires on perl(Class:ata::Accessor)
- added manual requires on perl(Hash::Merge)


perl-DBICx-TestDatabase-0.02-2.fc14
-----------------------------------
* Sun Mar 21 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.02-2
- update by Fedora::App::MaintainerTools 0.006
- PERL_INSTALL_ROOT => DESTDIR
- added a new req on perl(File::Temp) (version 0)
- dropped old requires on perl(DBIx::Class)
- dropped old requires on perl(ExtUtils::MakeMaker)


perl-Moose-0.99-1.fc14
----------------------
* Fri Mar 12 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.99-1
- update by Fedora::App::MaintainerTools 0.006
- updating to latest GA CPAN version (0.99)


pidgin-birthday-reminder-1.5-1.fc14
-----------------------------------
* Sat Mar 20 2010 Kalev Lember <kalev@smartlink.ee> - 1.5-1
- Update to pidgin-birthday-reminder 1.5


pyflakes-0.4.0-1.fc14
---------------------
* Fri Mar 19 2010 Ville Skyttä <ville.skytta@iki.fi> - 0.4.0-1
- Update to 0.4.0.


python-docs-2.6.5-1.fc14
------------------------
* Sat Mar 20 2010 David Malcolm <dmalcolm@redhat.com> - 2.6.5-1
- move to 2.6.5: http://www.python.org/download/releases/2.6.5/


python3-3.1.1-28.fc14
---------------------
* Sat Mar 20 2010 David Malcolm <dmalcolm@redhat.com> - 3.1.1-28
- fix typo in libpython.stp (rhbz:575336)


qbittorrent-2.2.1-2.fc14
------------------------
* Sat Mar 20 2010 leigh scott <leigh123linux@googlemail.com> - 2.2.1-2
- add abrt patch

* Sat Mar 20 2010 leigh scott <leigh123linux@googlemail.com> - 2.2.1-1
- update to 2.2.1


qt-4.7.0-0.3.tp.fc14
--------------------
* Sun Mar 21 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.7.0-0.3.tp
- also strip -lpulse from .prl files (fixes PyQt4 QtMultimedia binding build)


rdiff-backup-1.2.8-4.fc14
-------------------------
* Sat Mar 20 2010 Kevin Fenzi <kevin@tummy.com> - 1.2.8-4
- Add patch for cosmetic popen warning. Fixes bug #528940


sword-1.6.1-2.fc14
------------------
* Sat Mar 20 2010 Deji Akingunola <dakingun@gmail.com> - 1.6.1-2
- Work around regression in curl-7.20.0 (Patch by Karl Kleinpaste), fix #569685


voms-1.9.16.1-1.fc14
--------------------
* Fri Mar 19 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.16.1-1
- Upstream 1.9.16.1 (CVS tag glite-security-voms_R_1_9_16_1)
- Fix uninitialized variable in voms-proxy-init


xorg-x11-drv-openchrome-0.2.904-3.fc14
--------------------------------------
* Thu Mar 18 2010 Xavier Bachelot <xavier@bachelot.org> - 0.2.904-3
- Sync with trunk (r841) for assorted tweaks and fixes.
- Add VX855 Xv support.
- Fix colorkey on VX8xx.
- Disable DMA and AGP by default on VX8xx.
- Fix TV out flickering regression.
- Add I2CDevices option (needed for XO-1.5).
- Improve PCI 2D performances path.
- Add a guard against HQV engine hang.


zabbix-1.8.1-7.fc14
-------------------
* Sat Mar 20 2010 Dan Horák <dan[at]danny.cz> - 1.8.1-7
- web interface needs php-xml (#572413)
- updated defaults in config files (#573325)
- built with libssh2 support (#575279)


zarafa-6.30.12-1.fc14
---------------------
* Sat Mar 20 2010 Robert Scheck <robert@fedoraproject.org> 6.30.12-1
- Upgrade to 6.30.12


zarafa-webaccess-6.30.12-1.fc14
-------------------------------
* Sat Mar 20 2010 Robert Scheck <robert@fedoraproject.org> 6.30.12-1
- Upgrade to 6.30.12


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 34
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 12:46 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org